// @ts-ignore
window.sdPostMessage = function(message, targetOrigin = '*') {
  // 向自己发消息的代理函数
  const o = {}
  for (const x in message) {
    o[x] = message[x]
  }
  setTimeout(function() {
    self.postMessage(o, targetOrigin)
  }, 0)
}
